 body {
 	font-family: arial;
 	font-size: 11px;
 	}
 		/* paragraph*/
 #pub {
 	margin-top: 100px; 
	text-align: center;
	font-style: italic;
	font-size: 12px;
 	 	}
 	 strong {
 	 font-size: 12px;
  	 }
 	 p {
 	 margin-left: 30px;
 	 margin-right: 30px;
 	 text-align: justify;
 	 }
 	 div {
 	 margin-right: 30px;
 	 }
 	A:link, A:visited {
    text-decoration: none;
    cursor: pointer;
    color: #ff4500;
  }
  A:hover {
    color: #ff4500;
    cursor: pointer;
  }
  h1 {
  	font-family: arial;
  	font-size: 12px;
  	font-weight: bold;
  	margin-left: 30px;
  	color: #3d3d3d;
  	}
  	i {
  	font-family: arial;
  	font-size: 11px;
  	margin-left: 30px;
  	margin-right: 30px;
  	font-style: italic;
  	font-weight: normal;
  	text-align: justify;
  	  	color: #3d3d3d;
  		}
  		/* signature */
  #sign {
	position: absolute; 
	bottom: 70px; 
	right: 50px
	}
